MONGOC_APM_COMMAND_FAILED_T(3)

NAME
mongoc_apm_command_failed_t - mongoc_apm_command_failed_t

Command-failed event

SYNOPSIS

An event notification sent when the driver fails to execute a MongoDB command.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc